/*
Theme Name: Themify Magazine Child
Description: Child theme for Thimify Magazine theme
Author: Themify and BIF
Template: magazine
*/

/* write custom css */

/* post meta */
.post-meta {
	margin: 0 0 .6em;
	font-family: 'Open Sans', sans-serif;
	font-size: .9em;
	color: #888;
}
.post-meta-details {
	border-bottom: 0px solid #ddd;
	padding-bottom: 6px;
	margin: 10px 0 20px;
}
.post-meta a {
	color: #47a7d7; 
	text-decoration: none;
	font-weight: normal;
}
.post-meta a:hover {
	color: #888;
}
.post-meta .author-name,
.post-meta .post-date,
.post-meta .post-comment,
.post-meta .post-tag {
	padding: 0 12px 0 0;
	margin: 0;
	display: inline-block;
}
.post-meta-details .author-name,
.post-meta-details .post-date,
.post-meta-details .post-comment,
.post-meta-details .post-tag {
	border-right: 0px #eee solid;
	padding: 0 12px;
	margin: 3px 0;
	display: inline-block;
}

.post-category a {
    text-transform: uppercase;
    letter-spacing: 1px;
    color: #888;
    font-size: 1.1em;
    display: inline-block;
    line-height: 1.5em;
}

hr.style-one {
    border: 0;
    height: .5px;
    background: #333;
    background-image: linear-gradient(to right, #ccc, #333, #ccc);
}

.rpwe-block h3{
background: none !important;
clear: none;
margin-bottom: 0 !important;
margin-top: 0 !important;
font-weight: 700;
font-size: 14px !important;
}

.rpwe-time {
background: none !important;
clear: none;
margin-bottom: 0 !important;
margin-top: 0 !important;
font-weight: 400;
font-size: 12px !important;
}

.media-credit {
	color:#909090;display:block;font-size: 0.7em;line-height:1.4em;margin:2px 3px;text-align:right;}
.media-credit a{font-weight:normal}
.post-thumbnail .media-credit{margin:0 auto}
.media-credit-container{max-width:100%;text-align:center}
